body {
    background-image: url("photo/beijing.gif");
    background-size: auto;
    background-repeat: no-repeat;
    background-position: left top;
 
  }
.yinyan{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 4vw;
    font-weight:bolder;
    color:white;
    font-family:SimHei,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: yinyan1 8s linear forwards;
  
}
@keyframes yinyan1 {
    0% {
      opacity: 0;
    }
    30% {
      opacity: 1;
    }
    60% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

.photohold1 {
    position: fixed;
    top: 35%;
    left: 25%;
    transform: translate(-50%, -50%);
    width:15%;
    height:15%;
  }
  
.tztupian1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .photohold2 {
    position: fixed;
    top: 75%;
    left: 60%;
    transform: translate(-50%, -50%);
    width:20%;
    height:20%;
  }
  
.tztupian2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .photohold3 {
    position: fixed;
    top: 25%;
    left: 70%;
    transform: translate(-50%, -50%);
    width:22%;
    height:22%;
  }
  
.tztupian3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }